[HectaMail]
# Secret Key, please change to something custom
secretkey: qwuobqlgqjnwkgweewy89rfhoncnsildhnoanguiaeowngiofw
# The characters you allow in your CAPTCHA
captchachars: ABCDEFGHIJKLMNOPQRSTUVWXYZ
